Sailclear-2022 - Bug #2453

Create new cruise ship arrival notifictaion > Taking too much time at the time of submitting

notification. Only 1 crew & one passenger added in it.
05/31/2022 12:11 PM - priyanka Sharma

Status: Closed Start date: 05/31/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

clipboard-202205311209-aumku.png

URL:-
https://sailclear2022-training.cclec.org/notification/save ?type=arrival

History

#1 - 05/31/2022 04:28 PM - satyam vishwakarma

- Status changed from New to In Progress

#2 - 05/31/2022 07:32 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#3 - 06/02/2022 01:18 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 06/04/2022 02:59 PM - satyam vishwakarma

- Status changed from Reopened to Resolved

#5 - 06/06/2022 03:30 PM - priyanka Sharma

- Status changed from Resolved to Closed
